public class NullNotTurnStartToLoseChecker : NotTurnStartToLoseChecker
{
	public override void StopChecker()
	{
	}

	protected override void IntervalCheck()
	{
	}

	public override void FinishChecker()
	{
	}

	public override void StartChecker(string log = "")
	{
	}
}
